<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.orion.server.hosting.feature"
      label="%featureName"
      version="9.0.0.v20150306-0038"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.eclipse.orion.server.hosting"
         download-size="52"
         install-size="103"
         version="1.0.0.v20150306-0038"
         unpack="false"/>

</feature>
